<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=PowerPoint.Slide>
<meta name=Generator content="Microsoft PowerPoint 10">
<link id=Main-File rel=Main-File
href="../WaveMaster_XDEV-Mathcad_Specific_Site_Rev1a.htm">
<link rel=Preview href=preview.wmf>
<script>
<!--
if( window.name != "PPTNav" )
  parent.location.href = "../WaveMaster_XDEV-Mathcad_Specific_Site_Rev1a.htm";
//-->
</script>
<script>
<!--
function WriteBody()
{
  if( window.name != "PPTNav" ) return;
  document.writeln( '<table border=0 valign=top cellpadding=2 cellspacing=0> <tr>  <td>' );
  innerText = "";
  if ( parent.GetHrefObj( parent.g_currentSlide ).m_origVisibility == 1 )
    innerText = "Slide " + parent.GetCurrentSlideNum() + " of " + parent.GetNumSlides();
  else
    innerText = "Hidden Slide";
  fEnable = ( ( parent.g_currentSlide != 1 && parent.GetHrefObj( parent.g_currentSlide - 1 ).m_visibility == 1 ) ) ||
		( parent.GetCurrentSlideNum() > 1 );
  if( fEnable )
  {
    prevBtn = "v3_prev_active.gif";
    document.write( '<a href=\"javascript:parent.GoToPrevSld()\">' );
  }
  else
    prevBtn = "v3_prev_disabled.gif";
  document.write( '<img src=\"' + prevBtn + '\" border=0 alt=\"Previous Slide\">' );
  if( fEnable )
    document.write( '</a>' );
  document.write( '</td>  <td align=center><font face=\"Arial\" color=#ffcc33 size=2>' + innerText + '</font></td>  <td>' );
  fEnable = ( parent.GetCurrentSlideNum() != parent.GetNumSlides() );
  if( fEnable )
  {
    nextBtn = "v3_next_active.gif";
    document.write( '<a href=\"javascript:parent.GoToNextSld()\">' );
  }
  else
    nextBtn = "v3_next_disabled.gif";
  document.write( '<img src=\"' + nextBtn + '\"  border=0 alt=\"Next Slide\">' );
  if( fEnable )
    document.write( '</a>' );
  document.write( '</td> </tr></table>' );
}
//-->
</script>
</head>

<body bgcolor="#424242" topmargin=2>

<center><script><!--
WriteBody();
//--></script></center>

</body>

</html>
